Page MenuHomePhabricator

dummyssh: call python script with python
ClosedPublic

Authored by marmoute on Jul 11 2021, 5:37 PM.

Details

Summary

We don't want windows to grab whatever python got configured to run .py file. We
need the python used during the test to be used.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jul 11 2021, 5:37 PM
Alphare accepted this revision.Jul 13 2021, 12:22 PM
This revision is now accepted and ready to land.Jul 13 2021, 12:22 PM
This revision was automatically updated to reflect the committed changes.

Thank you for sharing valuable information. I found this information very helpful. It is undeniably challenging to decide to go for which course. In the wake of finishing studies or while learning through the programming language which course you ought to go for. There are diverse programming dialects to adapt so there can be disarray, regardless of whether to go. In any case, we might want to recommend you go as per late patterns in the market with the goal that what will happen is more freedoms will be accessible and you can undoubtedly improve your profession as well. If you wish to overhaul your academic learning in the field of Python, then taking Python Training in Pune would be the best choice of all time.

vlogin added a subscriber: vlogin.Dec 17 2021, 5:30 AM

I recently came across your article and have been reading along. I want to express my admiration of your writing skill and ability to make readers read from the beginning to the end.
<a href=https://proitacademy.in/python-classes-in-pune/>Python Training in Pune</a>